[Bitcoin-development] Compatibility Bitcoin-Qt with Tails

Wladimir laanwj at gmail.com
Fri Apr 25 20:27:56 UTC 2014


Kristov,

On Wed, Apr 23, 2014 at 10:05 PM, Kristov Atlas <kristovatlas at gmail.com> wrote:
> On 04/22/2014 09:30 AM, Warren Togami Jr. wrote:
>
> I see that the latest nightly build (thanks for that, Warren) is still not
> compatible with Tails/Debian Squeeze. Is there still an intention to address
> this issue? Might it be fixed by 0.9.2?

I've modified the gitian build so that it builds against Qt 4.6
instead of Qt 4.8 in this pull request:
https://github.com/bitcoin/bitcoin/pull/4094

A test build of master with that pulls gitian descriptor is available:

https://download.visucore.com/bitcoin/linux-4765b8c-gitian-2d48b96.tar.gz
https://download.visucore.com/bitcoin/linux-4765b8c-gitian-2d48b96.tar.gz.sig

These bitcoin-qt executables *should* work on Debian Squeeze / Tails
Linux. Let me know if it is the case.

Wladimir




More information about the bitcoin-dev mailing list